Subject: CFRG Recommendation: IKEv2 Key Derivation

From: Russ Housley <[email-masked]>
Date: Tue, 16 Mar 2004 10:45:59 -0500

The CFRG considered Hugo's comments on IKEv2 Key Derivation.  They support 
the changes recommended by Hugo.  For some reason, their posting to the 
IPsec mailing list has never appeared here.

Russ

= = = = = = = = =

><report>
>Ted, Barb,
>
>Please accept this terse summary as the CFRG consensus.  Ran and I have 
>heard it echoed both on and off of the list, without any significant 
>contention.
>
>Best regards,
>
>David
>
>>I concur.
>>
>>Ran
>>
>>
>>On Tue, 24 Feb 2004, David A. McGrew wrote:
>>
>>>Here is my personal $0.02: the change is well motivated, the solution
>>>is good (it requires storing two extra keys, which seems not to be a
>>>big deal), and if the spec can be rev'ed in the next couple of weeks, I
>>>vote to do it.
></report>